body { margin: 0px }
.menu { width: 150px; height: 100%; background: url('img/menu_tlo.jpg') repeat-y; color: #c9c699; font-family: Arial, Helvetica; font-size: 15px; }
a { color: #c9c699; text-decoration: none; }
a:hover { color: white; text-decoration: none; }
ul.lista { list-style-image: url('img/point.png'); margin: 0px; padding-left: 21px; }
.wybor1 { list-style: url('img/point1.png'); }
.wybor2 { list-style: url('img/point2.png'); }
.wybor3 { list-style: url('img/point3.png'); }
ul.lista4 { list-style: url('img/point4.png'); margin: 0px; padding-left: 18px; }
.wybor42 { list-style: url('img/point42.png'); }
ul.lista41 { list-style: url('img/point41.png'); margin: 0px; padding-left: 20px; }
.kolor_wrzos { color: #3f3b6e; }
.kolor_biel { color: white; }
.body { background-color: #3f3b6e; color: #c9c699; font-family: Arial, Helvetica; font-size: 14px; padding: 6px; }
.stopka { background-color: #3f3b6e; color: #c9c699; font-family: Arial, Helvetica; font-size: 12px; padding: 6px; }
.p11 { font-size: 24px; font-weight: bold; text-align: center; text-decoration: underline; }
.p12 { font-size: 30px; font-weight: bold; text-align: center; text-decoration: none; }
